@charset "utf-8";
/* 
    Documento   : estrutura.css
    Autor(es)   : Andre da Silva Severino
    Descrição   : Arquivo com a estrutura do site exclusivo
    Package     : web-files/css
*/
*{padding:0px; margin:0px; font:12px Arial;}

div#wrap-conteudo ul, ol{margin:10px 0px 10px 30px;}
div#wrap-conteudo ul li{list-style: circle; padding:4px 0px;}
div#wrap-conteudo ol li{list-style: decimal; padding:4px 0px;}

body {background:url('../img/bg_geral.jpg') #fff center top no-repeat; min-width:873px;}

    #wrap{width:873px; margin:0 auto;}

    #wrap-topo{height:440px;}
    #wrap-topo #logo-topo{position:absolute; margin-top:15px;}
    #wrap-topo #menu-topo{margin-left:380px; margin-top:25px; position:absolute; list-style:none; height:50px;}
    #wrap-topo #menu-topo li{display:inline; margin:0px 10px;}
    #wrap-topo #menu-topo li#firstli{margin-left:0px;}
    #wrap-topo #menu-topo li a{display:inline-block; padding:0px 8px; color:#656565; line-height:50px;}
    #wrap-topo #menu-topo li a:hover{text-decoration:none; color:#777;}

    #wrap-topo div#box-slide{position:absolute; margin-top:102px; width:873px; height:338px; overflow:hidden;}
    #wrap-topo div#box-slide #slide-prev{position:absolute; z-index:5999; margin-top:126px;}
    #wrap-topo div#box-slide #slide-next{position:absolute; z-index:6000; margin-top:126px; margin-left:838px;}
    #wrap-topo div#box-slide #slider img{position:absolute; z-index:1;}
    #wrap-topo div#box-slide #slider{width:873px; height:338px; margin-left:0px; margin-top:0px; position:relative; display:block;}
    #wrap-topo div#box-slide .cs-activeSlide{display:block;}
    #wrap-topo .slide{ display:none; }


    #wrap-conteudo{margin-top:30px;}
    #wrap-conteudo ul.links-home{width:290px; margin-top:0px; margin-left:0px;}
    #wrap-conteudo ul.links-home li{list-style:none; height:56px; margin-bottom:20px; overflow:hidden;}
    #wrap-conteudo ul.links-home li a{padding-left:54px;}
    #wrap-conteudo ul.links-home li a span{display:block; padding-left:54px; padding-top:4px;}
    #wrap-conteudo #box-conteudo{width:580px;}

    #wrap-conteudo #box-ferramenta{overflow:hidden; height:500px;}

    #wrap-conteudo #box-tag{clear:both; margin-top:20px;}
    #wrap-conteudo #lista-downloads{list-style:none;}

    #wrap-rodape{clear:both; height:60px; padding:6px 10px; margin-top:10px;}
    #wrap-rodape #copyright{position:absolute;margin-left: 220px;}
    #wrap-rodape #w3c_logo{position:absolute; margin-left:770px; padding-top:2px;}
    #wrap-rodape #tiideal_logo{position:absolute; margin-left:770px; margin-top:38px; display:block; height:17px; width:70px; font:11px Tahoma; line-height:17px;}


    /* Box com link's úteis (utilitários) */
    div#box-links-uteis p a{padding:4px 2px; display: block;}
    div#box-links-uteis div{margin-top:10px;}
    div#box-links-uteis div ul{margin-left:30px; margin-bottom:10px; width:260px;}
    div#box-links-uteis div ul li a{padding:3px 2px; display:block;}

div#paginacao{text-align:center; margin:16px auto; padding-top:14px;}
    div#paginacao strong{font:bold 12px Arial; padding:2px 4px;}
    div#paginacao a{text-decoration:none; font:bold 12px Arial; padding:4px 8px; margin:0px 2px; -moz-border-radius:2px 2px; -webkit-border-radius:2px 2px;}

/* 
* --------------------------------------
* FERRAMENTAS
* --------------------------------------
*/
/* Artigos */
div#iartigos{}
    div#conteudo div#iartigos ul{margin-left:0px;}
    div#conteudo div#iartigos ul li{list-style:none;}
    #iartigos ul li span{display:block;}
    #iartigos ul li a{display:block;}
    
/* Agenda */
div#iagenda{height:220px; width:600px;}
    .tbagenda{float:left; width:260px; height:150px; margin:10px 20px;}
    .tbagenda th{height:25px; font-weight:bold;}
    .tbagenda td{text-align:center; height:20px;}
    .tbagenda .titulo td{font-weight:bold;}
    .tbagenda a{display:block; line-height:20px;}

    a[rel=ajuda]:hover{text-decoration:none;}
    #toltip_agenda{position:absolute; z-index:9999; width:240px; text-align:left;}
    #toltip_agenda div.tipBody{font:11px Tahoma; padding:10px;}

/* Enquete */
div#ienquete{overflow:hidden;}
    #ienquete form{margin-top:0px; margin-left:0px; padding-left:0px;}
    #ienquete table{width:260px;}
    #ienquete table thead tr th{height:36px; text-align:left; font:12px Arial; color:#777; text-decoration: underline;}
    #ienquete table tbody tr td{padding:3px 0px;}
    #ienquete table tbody tr td.first-radio{width:24px; text-align: center;}
    #ienquete table tbody tr td{width:276px;}
    #ienquete table tbody tr td label{text-align:left; color:#666; font:12px Tahoma; cursor:pointer;}
    #ienquete table tfoot tr td{height:40px;}
    #ienquete table tfoot tr td button{cursor:pointer; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; width:80px; height:24px; font:bold 12px Arial; line-height:24px; text-align:center; margin-right:85px;}

    .lstresultado thead tr th{font:bold 16px Arial;}
    .lstresultado{width:100%; -moz-border-radius:4px 4px; -webkit-border-radius:4px 4px;}
    .lstresultado .first{border-left:none;}
    .lstresultado thead tr th{font:bold 16px Arial; height:34px; cursor:default;}
    .lstresultado tbody tr td{font:11px Tahoma; padding-left:4px; height:24px;}
    .lstresultado tbody tr td img{padding:4px;}
    .lstresultado tbody tr td a{font:11px Tahoma; text-decoration:none; display:block;}
    .lstresultado tbody tr td a:hover{text-decoration:underline;}
    .lstresultado tbody tr td a img{border:none;}
    .lstresultado tbody tr td.numero{width:60px; font-weight:bold;}

/* Box notícias */
div#box-news{padding:0px 5px; margin-top:25px; width:280px;}
    #box-news #inews{margin-top:10px; height:300px;}
    #box-news .botao{position:absolute; height:18px; padding:3px 8px; font-size:14px; line-height:18px; cursor:pointer;}
    #box-news .botao:hover{text-decoration: none;}

    #box-news #bt_nextIN{margin-left:256px;}
    #box-news #bt_prevIN{margin-left:230px;}

    #box-news ul{overflow:hidden;}
    #wrap-conteudo #box-news ul li{padding:18px 4px; margin-left:0px; display:block;}
    #box-news ul li span{font:11px Tahoma, Arial; font-weight:bold; display:block;}
    #box-news ul li span.veja_mais{text-align:right; text-decoration:underline; padding-top:4px;}
    #box-news ul li span.veja_mais:hover{text-decoration:none;}
    #box-news ul li a{font:11px Tahoma, Arial; display:block; text-decoration:none;}
    #box-news ul li a:hover{text-decoration:underline;}

/* Box calendário */
    p#icalendario_agenda_estadual a{display:block; text-align: center; font:11px Tahoma; padding:4px 0px;}
    p#icalendario_agenda_estadual a:hover{text-decoration:none;}

    #icalendario{margin-top:20px; width:280px;}
    #icalendario table{width:100%; margin-top:14px;}
    #icalendario table .first-td{border-left:none;}
    #icalendario table .titulo td{font-weight:bold;}
    #icalendario table .titulo .first-td{border-left:none; border-bottom:none;}
    #icalendario table thead tr th{font:bold 16px Arial; height:30px; line-height:30px; text-align:center;}
    #icalendario table tbody tr{height:24px;}
    #icalendario table tbody tr td{text-align:center; height:24px; line-height:24px; cursor:default;}
    #icalendario table tbody tr td a{font:bold 12px Arial; text-decoration:none; line-height:24px; position:relative; display:block; cursor:pointer;}
    #icalendario table tbody tr td a:hover{text-decoration:underline;}

/* Galeria de fotos e vídeos */
div#galeria-fotos{}
    #galeria-fotos h4{padding-bottom:4px; margin-bottom:12px;}
    #galeria-fotos p{width:180px; padding:4px 20px; float:left; margin:4px 0px; text-align:center;}
    #galeria-fotos p a{width:180px; padding:10px; text-decoration: none; display: block; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
    #galeria-fotos p a{font:11px Tahoma; text-align:center;}
    #galeria-fotos p a img{border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
    #galeria-fotos p a span{display:block; font:10px Tahoma; text-align:left; padding-top:4px;}
    #galeria-fotos p a span b{display:block;}

    #galeria-fotos ul li{width:180px; padding:4px 20px; margin:6px 0px; display:inline-block; list-style:none; text-align:center;}
    #galeria-fotos ul li a{width:150px; padding:10px; text-decoration: none; display: block; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
    #galeria-fotos ul#galeria2 li{width:200px;}
    #galeria-fotos ul#galeria2 li a{width:200px;}
    #galeria-fotos ul#galeria2 li a span{display:block; padding-top:6px;}



/* 	
    STATUS:
    ERRO -> Mensagens de erro no sistema 
    OK	 -> Mensagens de sucesso no sistema 
    INFO -> Mensagens com informações sobre determinadas ações
*/
.status{ /* Configuração default das caixas de avisos */
    padding:4px 0px 4px 24px; 
    margin:20px auto;
    border-radius:4px; 
    -moz-border-radius:4px;  
    -webkit-border-radius:4px;
}
    .box-status p{font:11px Tahoma;}
    .box-status p strong, 
    .box-status p b{font:bold 12px Arial;}
	
#status_erro, 
.status_erro{ 
    background:url(../img/ico-erro-1.png) #FFCACA 4px center no-repeat; 
    border:1px solid #AE0000;	 
}
    #status_erro p, 
    .status_erro p{color:#B70000;}

#status_ok, 
.status_ok{ 
    background:url(../img/ico-ok-1.png) #D7FFEB 4px center no-repeat; 
    border:1px solid #00592D;
}
    #status_ok p, 
    .status_ok p{color:#006600;}

#status_info, 
.status_info{  
    background:url(../img/ico-info-1.png) #FF9 4px center no-repeat; 
    border:1px solid #FF0;
}
    #status_info p, 
    .status_info p{color:#666600;}	